Have ideas to improve npm?Join in the discussion! »

    This package has been deprecated

    Author message:

    unmaintained

    jab

    0.0.8 • Public • Published

    jab is a simple xmpp client, currently just wrapping node-xmpp

    dependencies for node-xmpp:

    sudo apt-get install libexpat1 libexpat1-dev 
    sudo apt-get install libicu-dev 
    

    Keywords

    none

    Install

    npm i jab

    DownloadsWeekly Downloads

    8

    Version

    0.0.8

    License

    none

    Last publish

    Collaborators

    • avatar